﻿/*

	These are temporary settings
	and should be discarded or incorporated
	in the final solution as Guidance sees fit.

*/

/* Fixes page scrolling */
body.v4master {
    overflow: auto;
}
body #s4-workspace {
    overflow-y: auto;
}

/* same as GSI .hide{} */
.hidden{
	display:none;
}

/* mini-cart */
.google-search-wrapper{
	clear: right;
	float: right; 
	margin-top: 30px; 
}

/* styling form labels when highlighted as error; stops breaking the layout */
#s4-workspace > #s4-bodyContainer #gsi-content .gsi-form label.error{
    margin: 0;
    padding: 4px 0;
    width: 110px;
}
#s4-workspace > #s4-bodyContainer #gsi-content .gsi-order-info-form .error,
#s4-workspace > #s4-bodyContainer #gsi-content .gsi-address-form .error{
	margin-left:0;
}
/* styling box around error summary at top of page */
#s4-workspace > #s4-bodyContainer #gsi-content .error-holder ul{
	background-color: #F2DEDE;
    border: 1px solid #B94A48;
    color: #B94A48 !important;
    display:inline-block;
    padding: 2px 0;
}
/* spacing each message in the error summary */
#s4-workspace > #s4-bodyContainer #gsi-content .error-holder li{
	margin: 0 7px;
	white-space:nowrap;
}

/* stop fooling the user into thinking the checkout labels are clickable links by stopping all hover interactions */
#s4-workspace > #s4-bodyContainer #gsi-content .checkout-bar ul li {
    cursor:default;
}
#s4-workspace > #s4-bodyContainer #gsi-content .checkout-bar ul li a:hover {
    cursor:default;
    text-decoration:none;
}

/* order review page changes */
	/* get the "change" buttons to sit at the bottom of the .address-box */
		/* extend the height of the box */
		#s4-workspace > #s4-bodyContainer #gsi-content .address-box{
			height:200px;
		}
		/* force the "change" buttons to sit at the bottom */
		#s4-workspace > #s4-bodyContainer #gsi-content .address-box .btn-mini{
			bottom: 10px;
			margin: 0;
			position: absolute;
			width: 240px;
		}
	/* totals box > vertically center the "change" button */
	#s4-workspace > #s4-bodyContainer #gsi-content #reviewOrderForm a#updateCart{
		margin:15px 0;
	}

/* order history page changes  */
	/* show the input field */
	input.ui-datepicker {
		display:inline !important;
	}
	/* force pop-up calendar to appear above the table of orders */
	.ui-datepicker.ui-widget {
		z-index:20 !important;
	}
	/* proper spacing around the calendar icons */
	.ui-datepicker-trigger{
		margin: 0 0 0 4px;
		position: relative;
		top: -2px;
	}


/* currency disabled link */
#s4-workspace > #s4-bodyContainer .legacy-wrapper #mini-cart-wrapper #currency-wrapper a.disabled {
    color:#979797;
    cursor:pointer;
    text-decoration:none;
}

/* catalog search results pagination
#s4-workspace > #s4-bodyContainer #gsi-content ul.inline > li{
	margin: 0 10px 0 0;
} */
/* list items collapse if there are no values */
#s4-workspace > #s4-bodyContainer #gsi-content ul.catalog-list > li .info-list > li,
#s4-workspace > #s4-bodyContainer #gsi-content ul.info-list > li{
	/* height:18px; */
}
/* add space between the user's top-level search options */
#s4-workspace > #s4-bodyContainer #gsi-content .catalog-menu .search-refinement-options li{
	margin-bottom:0.5em;
}
/* default styles for "show more/less" */
	#s4-workspace > #s4-bodyContainer #gsi-content .catalog-menu .filters-list{
		display:none;
		margin-bottom:0;
	}
	#s4-workspace > #s4-bodyContainer #gsi-content .catalog-menu .less-filters-link{
		display:none;
	}

/* better than no space at all */
#s4-workspace > #s4-bodyContainer #legacy-footer{
	margin-top: 60px;
}

/* app review > star rating > line up image with title */
#s4-workspace > #s4-bodyContainer #gsi-content .review-read-write img{
	margin:4px 10px 0 0;
}

/* modification to allow the checkbox label "I agree to the terms of..." to sit inline like regular text */
#s4-workspace > #s4-bodyContainer #gsi-content .gsi-form label.inline{
  display: inline;
  float: none;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
  padding: 0;
  text-align: inherit;
  width: auto;
}

#s4-workspace > #s4-bodyContainer #gsi-content #WriteReviewForm .gsi-form textarea.error{
	margin-left:0;
}
#s4-workspace > #s4-bodyContainer #gsi-content #WriteReviewForm .gsi-form input[type="checkbox"].error{
    display: inline;
    margin: 0;
    width: auto;
}

/* pagination */
.app-count .page-links .ellipsis,
.app-count .page-links .num,
.app-count .page-links .active-num,
.app-count .page-links .first,
.app-count .page-links .prev,
.app-count .page-links .next,
.app-count .page-links .last{
	margin-right:5px;
}



#s4-workspace > #s4-bodyContainer #gsi-content #searchNoResults{
	padding:25px 30px;
}

#s4-workspace > #s4-bodyContainer #google-search-wrapper{
	margin-top:40px;
}

#s4-workspace > #s4-bodyContainer #legacy-topbar #cartFlyout a{
    color: #000000;
}
#s4-workspace > #s4-bodyContainer #legacy-topbar #cartFlyout .flyout-summary a{
    color: #fff;
}


/* app details */

#s4-workspace > #s4-bodyContainer #app-details-info img#app-rating{
	
}
#s4-workspace > #s4-bodyContainer #ReviewsForm .review-item{
	margin-bottom:0;
}
#s4-workspace > #s4-bodyContainer #ReviewsForm .review-item h4{
	width:700px;
}
